/* web font */

/* font Pretendard */

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	src: local('Pretendard ExtraBold'), url(https://m.ktxtour.co.kr/include/font/Pretendard-ExtraBold.woff2) format('woff2'), url(https://m.ktxtour.co.kr/include/font/Pretendard-ExtraBold.woff) format('woff');
	size-adjust: 95%; /* ½Ã½ºÅÛ ÆùÆ®¿Í À¥ ÆùÆ®ÀÇ Å©±â¸¦ ¸ÂÃã */
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	src: local('Pretendard SemiBold'), url(https://m.ktxtour.co.kr/include/font/Pretendard-SemiBold.woff2) format('woff2'), url(https://m.ktxtour.co.kr/include/font/Pretendard-SemiBold.woff) format('woff');
	size-adjust: 95%; /* ½Ã½ºÅÛ ÆùÆ®¿Í À¥ ÆùÆ®ÀÇ Å©±â¸¦ ¸ÂÃã */
	font-display: swap;
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	src: local('Pretendard Medium'), url(https://m.ktxtour.co.kr/include/font/Pretendard-Medium.woff2) format('woff2'), url(https://m.ktxtour.co.kr/include/font/Pretendard-Medium.woff) format('woff');
	size-adjust: 95%; /* ½Ã½ºÅÛ ÆùÆ®¿Í À¥ ÆùÆ®ÀÇ Å©±â¸¦ ¸ÂÃã */
	font-display: swap;
}